[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=nTV1

[CAMERA_0]
NAME=s/f
POSITION=32.2098 ,-0.121922 ,538.186
FORWARD=-0.261597 ,-0.0369906 ,-0.964479
UP=-0.00968322 ,0.999314 ,-0.0357016
MIN_FOV=12
MAX_FOV=12
IN_POINT=0
OUT_POINT=0.0358615
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=56.768 ,-5.64409 ,816.773
FORWARD=-0.188721 ,0.00150125 ,-0.982044
UP=0.000283332 ,0.999998 ,0.00147318
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.0358615
OUT_POINT=0.129019
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-210.302 ,-3.25872 ,917.421
FORWARD=0.998079 ,-0.0159995 ,-0.0601148
UP=0.0159704 ,0.999871 ,-0.000961649
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.129019
OUT_POINT=0.205276
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-653.04 ,-0.990459 ,807.157
FORWARD=0.987945 ,-0.0108335 ,0.154539
UP=0.0107029 ,0.999941 ,0.00167444
MIN_FOV=4
MAX_FOV=8
IN_POINT=0.205276
OUT_POINT=0.31657
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-888.172 ,1.95689 ,451.67
FORWARD=0.299761 ,-0.0351585 ,-0.953386
UP=0.0105461 ,0.999381 ,-0.033541
MIN_FOV=5
MAX_FOV=13
IN_POINT=0.31657
OUT_POINT=0.415499
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-794.663 ,6.15274 ,185.197
FORWARD=-0.531619 ,-0.0702755 ,0.844087
UP=-0.0374523 ,0.997527 ,0.0594652
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.415499
OUT_POINT=0.476092
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-1121.97 ,6.69886 ,-94.9982
FORWARD=0.875184 ,-0.0239976 ,-0.483241
UP=0.0210083 ,0.999712 ,-0.0115998
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.476092
OUT_POINT=0.60305
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-524.959 ,5.10883 ,-77.2912
FORWARD=-0.962033 ,-0.0119987 ,-0.272741
UP=-0.0115447 ,0.999926 ,-0.00327312
MIN_FOV=5
MAX_FOV=8
IN_POINT=0.60305
OUT_POINT=0.745672
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=65.977 ,0.279475 ,-23.3974
FORWARD=-0.920179 ,-0.00649897 ,-0.391499
UP=-0.00598082 ,0.999979 ,-0.00254479
MIN_FOV=5
MAX_FOV=9
IN_POINT=0.745672
OUT_POINT=0.895301
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=-33.6737 ,1.94694 ,251.146
FORWARD=0.505149 ,-0.141357 ,-0.851411
UP=0.0721314 ,0.989961 ,-0.121574
MIN_FOV=5
MAX_FOV=9
IN_POINT=0.895301
OUT_POINT=0.944765
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=32.2098 ,-0.121922 ,538.186
FORWARD=-0.261597 ,-0.0369906 ,-0.964479
UP=-0.00968322 ,0.999314 ,-0.0357016
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.944765
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

